1. Registrera ett konto och bli del av Sveriges förmodligen trevligaste och mest hjälpsamma community.
    Stäng notis

Problem: Strul med Bank ID på Xperia Arc S

Diskussion i 'Xperia arc - Allmänt' startad av Snorkeljohn, 20 okt 2016.

  1. Snorkeljohn

    Snorkeljohn Infant Droid Medlem

    Blev medlem:
    20 okt 2016
    Inlägg:
    5
    Mottagna gillanden:
    3
    Mitt Bank ID för Skandiabanken har slutat att fungera i telefonen, och jag provade att ominstallera.
    När jag försöker installera den på nytt säger Google Play att enheten inte är kompatibel med den senaste versionen.
    Vad är fel och vad skall jag göra om det nu finns någon lösning på problemet.
     
  2. bernard

    bernard Droidmin Moderator

    Blev medlem:
    14 maj 2009
    Inlägg:
    24 269
    Mottagna gillanden:
    19 434
    Operatör:
    Vimla!
    Telefon:
    Google Pixel 3

    MINA ENHETER

    Operatör:
    Vimla!
    Telefon:
    Google Pixel 3
    ROM:
    Stock
    Telefon 2:
    OnePlus 6
    ROM:
    Oxyogen Stock
    Platta:
    Google Pixelbook
    Övrigt:
    Galaxy Watch, Fossil SportWatch (2018)
    Vad kör du för Android-version? BankID fungerar inte längre med versioner äldre än Android 4.1 tror jag.

    Edit: Verkar som att du är fast med Android 4.0.4 på din telefon. Det innebär att du inte längre kan köra BankID.
     
    jnsson gillar detta.
  3. bernard

    bernard Droidmin Moderator

    Blev medlem:
    14 maj 2009
    Inlägg:
    24 269
    Mottagna gillanden:
    19 434
    Operatör:
    Vimla!
    Telefon:
    Google Pixel 3

    MINA ENHETER

    Operatör:
    Vimla!
    Telefon:
    Google Pixel 3
    ROM:
    Stock
    Telefon 2:
    OnePlus 6
    ROM:
    Oxyogen Stock
    Platta:
    Google Pixelbook
    Övrigt:
    Galaxy Watch, Fossil SportWatch (2018)
    curioustech och jnsson gillar detta.
  4. Snorkeljohn

    Snorkeljohn Infant Droid Medlem

    Blev medlem:
    20 okt 2016
    Inlägg:
    5
    Mottagna gillanden:
    3
    Ursäkta min okunnighet, men hur vet jag vilken version jag har?
     
  5. Snorkeljohn

    Snorkeljohn Infant Droid Medlem

    Blev medlem:
    20 okt 2016
    Inlägg:
    5
    Mottagna gillanden:
    3
    Jag hittade det nu och det är mycket riktigt 4.04. :mad:
     
  6. Snorkeljohn

    Snorkeljohn Infant Droid Medlem

    Blev medlem:
    20 okt 2016
    Inlägg:
    5
    Mottagna gillanden:
    3
    Klart irriterande att det inte fungerar längre och det är ju inget som minskar berget av begagnade mobiltelefoner precis. :-(
    Om jag förstår det hela rätt så finns det bara två alternativ.
    1. Prova operativsystemet ovan.
    2. Köpa en ny mobil.
     
  7. bernard

    bernard Droidmin Moderator

    Blev medlem:
    14 maj 2009
    Inlägg:
    24 269
    Mottagna gillanden:
    19 434
    Operatör:
    Vimla!
    Telefon:
    Google Pixel 3

    MINA ENHETER

    Operatör:
    Vimla!
    Telefon:
    Google Pixel 3
    ROM:
    Stock
    Telefon 2:
    OnePlus 6
    ROM:
    Oxyogen Stock
    Platta:
    Google Pixelbook
    Övrigt:
    Galaxy Watch, Fossil SportWatch (2018)
    Ja, det stämmer. Det är tyvärr inte helt enkelt att sätta sig in i hur man lägger in en "inofficiell" Android-version som är nyare. Det involverar en del jobb om man gör det för första gången, och risken finns alltid att något går snett.

    Alternativ två är förstås lite enklare, om än dyrare :)
     
    curioustech gillar detta.
  8. Snorkeljohn

    Snorkeljohn Infant Droid Medlem

    Blev medlem:
    20 okt 2016
    Inlägg:
    5
    Mottagna gillanden:
    3
    Det som irriterar mig mest med detta är att vi alla gång på gång blir tvingade att byta ut vår elektroniska utrustning i en allt snabbare takt. Den som får betala det högsta priset är inte den enskilde användaren utan vår miljö och våra resurser. Det behöver bli en ändring på detta system. :mad:

    För övrigt är jag mycket nöjd med de snabba och korrekta svaren.
    Nu har jag den information jag behöver för att ta ett beslut. :)
     
    SHM, bernard och curioustech gillar detta.